Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:41 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohsin                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohsin Bot:  Hi Mohsin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507727088 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:45 PM, 17th Oct                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           10:46 PM, 17th Oct                     mohsin                    9507727088           10:46 PM, 17th Oct                     mohsin                    Order what’s happening           10:46 PM, 17th Oct                     mohsin                    Almost 4 days           10:46 PM, 17th Oct                   Mazen                   We have checked and it appears that order already shipped to the store. Please note the delivery time frame is 2-3 business days.           10:46 PM, 17th Oct                     mohsin                    How you know?           10:47 PM, 17th Oct                     mohsin                    I did not received any update?           10:47 PM, 17th Oct                     mohsin                    Splash is better same day I received my order to pickup           10:47 PM, 17th Oct                   Mazen                   order will be delivered to store by tomorrow           10:47 PM, 17th Oct                     mohsin                    How do you know ?           10:48 PM, 17th Oct                   Mazen                   You will get message informing you that order is ready for collection           10:48 PM, 17th Oct                   Mazen                   As per the information we got from our system           10:48 PM, 17th Oct                     mohsin                    When           10:48 PM, 17th Oct                   Mazen                   order will be delivered to store by tomorrow           10:49 PM, 17th Oct                     mohsin                    Okay thank you           10:49 PM, 17th Oct                   Mazen                   Welcome Mohsin           10:50 PM, 17th Oct                   Mazen                   Do you have any other inquiries that we can help with?           10:50 PM, 17th Oct                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           10:51 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3238421